<template>
  <div>
    <h1>
      This is an individual Post page! - Post slug is {{ $route.params.slug }}
    </h1>
    <Logo />
  </div>
</template>
<script>
export default {
  validate(context) {
    console.log(context);
    return /^\d+$/.test(context.params.slug);
  }
};
</script>
